// ---------------------------------------------------------------------------
//    http://forum.mql4.com/ru/51106, .
// ---------------------------------------------------------------------------

extern int STOPS = 100;
extern int DELAY = 5;

datetime prev = 0;

int start() {
  if((OrdersTotal() == 0) && (TimeCurrent() - prev > DELAY * 60)) {
    prev = TimeCurrent();
    
    if((TimeCurrent() & 1) > 0) {
      OrderSend(Symbol(), OP_BUY, 1, Ask, 100, 
        NormalizeDouble(Bid - Point * STOPS, Digits), 
        NormalizeDouble(Ask + Point * STOPS, Digits));
    } else {
      OrderSend(Symbol(), OP_SELL, 1, Ask, 100, 
        NormalizeDouble(Ask + Point * STOPS, Digits),
        NormalizeDouble(Bid - Point * STOPS, Digits)); 
    }
  }

  return(0);
}

